<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" style="task" id="dev-launching" xml:lang="ko">

  <info>
    <link type="guide" xref="index" group="launching"/>
    <link type="next" xref="dev-launching-desktop"/>
    <link type="seealso" xref="dev-translate"/>

    <revision version="0.1" date="2014-01-27" status="draft"/>

    <credit type="author copyright">
      <name>David King</name>
      <email its:translate="no">davidk@gnome.org</email>
      <years>2014</years>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="cc-by-sa-3-0.xml"/>

    <desc>실행 아이콘을 표시하고 프로그램을 시작합니다.</desc>

  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>조성호</mal:name>
      <mal:email>shcho@gnome.org</mal:email>
      <mal:years>2016, 2017, 2018.</mal:years>
    </mal:credit>
  </info>

  <title>프로그램 실행</title>

  <links type="series" style="floatend">
    <title>프로그램 실행</title>
  </links>

  <p>실행 아이콘의 아이콘은 프로그램을 실행하는 표준 수단입니다. desktop 파일을 만들고, 프로그램 이름, 아이콘, 간단한 설명을 넣으려면 freedesktop.org Desktop Entry 명세 표준을 활용하십시오.</p>

</page>
